Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Mon, 11 Oct 2010 15:53:50 -0400 (EDT)
From: Josh Bressers <>
Cc: coley <>
Subject: Re: CVE request: mybb before 1.4.11 and before

----- "Hanno Böck" <> wrote:


This will need a 2009 ID.

> and

This update hints there are security fixes, but I can't tell what they are.
Does someone have more information? If not I'll let MITRE assign a generic
"something is broken" sort of ID.



Powered by blists - more mailing lists

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ